{% extends 'base.html' %}
{% block content %}
{% load static %}
{% load crispy_forms_tags %}
<style>
    .my_container {
        align-items: center;
        margin-left: 150px;
    }
</style>
    <div class="my_container">
        <iframe src="http://localhost:3000/dashboard/snapshot/SyyqBZ5TXqO93kEcVbYSAiJVuTpq3gmX" width="450" height="200" frameborder="0"></iframe>
        <iframe src="http://127.0.0.1:3000/d-solo/UDIh6fank/depozit?&refresh=5s&viewPanel=5" width="550" height="400"></iframe>
        <iframe src="http://127.0.0.1:3000/d-solo/UDIh6fank/depozit?orgId=1&refresh=5s&viewPanel=8" width="550" height="400"></iframe>
        <iframe src="http://127.0.0.1:3000/d/UDIh6fank/depozit?orgId=1&refresh=5s&viewPanel=29" width="550" height="400"></iframe>
        <iframe src="http://127.0.0.1:3000/d/UDIh6fank/depozit?orgId=1&refresh=5s&viewPanel=19" width="550" height="400"></iframe>
        <iframe src="http://127.0.0.1:3000/d/UDIh6fank/depozit?orgId=1&refresh=5s&viewPanel=11" width="550" height="400"></iframe>
        <iframe src="http://127.0.0.1:3000/d/UDIh6fank/depozit?orgId=1&refresh=5s&viewPanel=6" width="550" height="400"></iframe>
        <!-- <iframe src="http://127.0.0.1:3000/d-solo/8aIgbHA7k/depozit?orgId=1&refresh=5s&panelId=8" width="450" height="200" frameborder="0"></iframe> -->
        <!-- <iframe src="http://127.0.0.1:3000/d-solo/8aIgbHA7k/depozit?orgId=1&refresh=5s&from=1640870119583&to=1640870419584&panelId=8" width="450" height="200" frameborder="0"></iframe> -->
    </div>
{% endblock %}